body {
	font-size: 13px;
	font-family: Source Sans Pro, Arial, sans-serif;
}

.main-header {
	background: #016ca0;
}

.main-header .nav-link {
	color: #ffffff !important;
}

a {
	color: #016ca0;
}

.main-sidebar {
}

#sidebar-menu .menu-open > a.nav-link.active {
	background: #016ca0 !important;
	color: #ffffff !important;
}

#sidebar-menu a.nav-link.active {
	background: none !important;
	color: #ffffff !important;
	font-weight: bold;
}

/*
#sidebar-menu a.nav-link.active {
	background: #016ca0 !important;
	color: #ffffff !important;
	/*border: none !important;
	border-left: 3px solid #ffffff;
	font-weight: bold;
	border-radius: 0px;
	box-sizing: border-box;
}
*/
.nav-item .menu-open a {
} 

.nav-treeview {
	padding-left: 0px !important;
}

.nav-treeview .nav-item a {
	padding-left: 50px !important;
}

.btn {
	font-size: 14px;
}

.buttons--hide-onload {
	display: none;
}

.nav-sidebar svg {
	fill: white;
}

.primary-nav .dropdown-item {
	font-size: 14px;
}

.primary-nav li {
	line-height:20px;
}

.primary-nav li.active {
}

.brand-image {
}

.brand-text img {
	width:180px;
	position: relative;
	top: -3px;
}

.breadcrumb-item, .breadcrumb-item a {
	color: #808080;
}

#content {
	padding: 30px 2px 0px 18px;
	/*height: 100%;*/
	padding-bottom: 120px;
}

#content table a {
	/*color: #212529 !important;*/
}

#buttons {
	margin-bottom: 10px;
}

#footer {
}

.main-footer {
	background: #f3f4f5;
	margin-left:0px;
	padding-bottom:0px;
	border-top:1px solid #e0e0e0;
}

#rows {
	display: inline-block;
	width: 60px;
}

#offset {
	display: inline-block;
	width: 60px;
}

#copyright {
	position: absolute;
	bottom: 5px;
	left: 10px;
	z-index: 100000;
	color: #c0c0c0;
	font-size: 12px;
}

#copyright a {
	color: #c0c0c0;
}

.table-data td {
	padding-top: 4px;
	padding-bottom: 4px;
}

#page-title {
	font-size: 22px;
}

#page-title i {
	padding-right: 5px;
}

#toast-container > div {
	top: 60px !important;
}

#iframe-popup {
	width: 100%;
	height: 100%;
	border: 0px;
}

.modal-xl {
    max-width: 80% !important;
    height: 600px !important;
}

.modal-content {
	padding: 10px;
}

.modal-title {
	font-size: 18px;
}

.modal-content h1 {
	font-size: 20px;
	padding-bottom: 3px;
	border-bottom: 1px solid #dbdbdb;
}

#tabs {
	margin-bottom:5px;
}

.table-text-empty {
	padding: 20px;
}

.btn-primary {
	background: #0069d9;
	color: #ffffff;
}

.btn-danger {
	background: #dc3545;
	color: #ffffff;
}

.btn {
	font-size: 14px;
}

#offset, #rows {
	height: calc(0px + 1.6rem);	
}

#content-footer {
	color: #000000;
}

#content-footer .row-highlight {
	border-radius: 3px ;
	box-sizing: border-box;
	background: #016ca0;
	color: #ffffff;
}

.tooltip {
	-webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
	pointer-events: none;
}

.tooltip .tooltip-inner:has(div) {
	min-width:300px;
}

.tooltip-inner > div {
  display: table;
}

.tooltip-inner > div > div {
  display: table-row;
}

.tooltip-inner > div > div > div:nth-child(1) {
  display: table-cell;
  text-align: right;
  padding-right: 10px;
  padding-top: 5px;
  font-size: 12px;
}

.tooltip-inner > div > div > div:nth-child(2) {
  display: table-cell;
  text-align: left;
  font-size: 12px;
}

.help-popup {
	position: relative;
	display: inline-block;
}

.custom-tooltip-right {
	display: none;
	position: absolute;
	background-color: #1e0c0c;
	border: 1px solid #1e0c0c;
	padding: 10px;
	border-radius: 5px;
	font-size: 1.1em; /* Pas de tekstgrootte aan */
	color: #fff;
	z-index: 1000;
	width: 400px; /* Pas de breedte aan indien nodig */
}
.custom-tooltip-left {
	display: none;
	position: absolute;
	background-color: #1e0c0c;
	border: 1px solid #1e0c0c;
	padding: 10px;
	border-radius: 5px;
	font-size: 1.1em; /* Pas de tekstgrootte aan */
	color: #fff;
	z-index: 1000;
	width: 400px; /* Pas de breedte aan indien nodig */
	left: -425px;
	top: 50%;
	transform: translateY(-50%);
}

.help-popup:hover .custom-tooltip-right {
	display: block;
	top: -10px; /* Pas de positie aan indien nodig */
	left: 30px; /* Pas de positie aan indien nodig */
}
.help-popup:hover .custom-tooltip-left {
	display: block;
	left: -425px;
	top: 50%;
	transform: translateY(-50%);
}
/* Popup *********************************************/

#content.popup {
	padding: 0px;
	margin: 0px;
}

#content.popup .card {
	border: 0px !important;
	box-shadow: none;
}

#content.popup table a {
	color: #212529 !important;
}

#button-bar-sticky.popup {
	background: #ffffff;
}

/*****************************************************/

.select2-selection__rendered {
	margin-top: -8px !important;
	margin-left: -8px !important;
}

/*****************************************************/

@media (min-width:768px) {
	.content-header-fixed {
	    -webkit-transition: -webkit-transform .3s ease-in-out,margin .3s ease-in-out;
	    -moz-transition: -moz-transform .3s ease-in-out,margin .3s ease-in-out;
	    -o-transition: -o-transform .3s ease-in-out,margin .3s ease-in-out;
	    transition: transform .3s ease-in-out,margin .3s ease-in-out;
	    position: fixed;
	    /*background-color: #ecf0f5;*/
	    background-color: #ffffff !important;
	    margin-left: 230px;
	    left: 0;
	    right: 0;
	    padding: 15px 10px 5px 25px;
	    z-index: 10;
	}

	.content {
	    -webkit-transition: -webkit-transform .3s ease-in-out,margin-left .3s ease-in-out;
	    -moz-transition: -moz-transform .3s ease-in-out,margin-left .3s ease-in-out;
	    -o-transition: -o-transform .3s ease-in-out,margin-left .3s ease-in-out;
	    transition: transform .3s ease-in-out,margin-left .3s ease-in-out;
	 	top: 0px;
	 	position: absolute;
	    left: 0;
	    right: 0;
	    margin-left: 230px;
	    /*margin-top:50px;*/
	   /*background-color: #ecf0f5 !important;*/
    	background-color: #ffffff !important;
	}

	.sidebar-collapse .content-header-fixed {
        margin-left: 0;
    }
    .sidebar-mini.sidebar-collapse .content-header-fixed {
        margin-left: 50px !important;
        z-index: 840
    }

    .sidebar-collapse .content {
    	margin-left: 50px;
    }
    .sidebar-mini.sidebar-collapse .content-header-fixed {
        margin-left: 50px !important;
    }
}

.content-wrapper {
    /*background-color: #ecf0f5 !important;*/
    background-color: #ffffff !important;
}

.text-white {
	color: #ffffff;
}

.control-sidebar .p-3 {
	height:100%;
	overflow-y: scroll;
}

.control-sidebar h1 {
	margin-top: 10px;
	font-size: 18px;
}

.date-time {
	white-space: nowrap;
}

.text-center {
	text-align: center;
}

.form-search-result .table-data tbody td {
	padding: 5px;
	line-height:15px;
}

.brand-text img {
	height:26px;
}

#button-bar-sticky {
	min-height: 50px;
	background: #f3f4f5;
	padding: 8px 15px 0 245px;
	position: fixed;
	bottom: 0;
	right: 0;
	width: 100%;
	border-top: 1px solid #dbdbdb;
	z-index: 3
}

#button-bar-sticky > ul {
	display: block;
	width: 100%;
	border: none;
	text-align: right
}

#button-bar-sticky > ul > li {
	margin: 0 5px;
	float: none;
	display: inline-block
}

#button-bar-sticky .btn-cancelback .button {
	color: #fff;
	border-color: #d43f3a
}

#button-bar-sticky .btn-cancelback .button:hover {
	color: #fff;
	background-color: #c9302c;
	border-color: #ac2925
}

#button-bar-sticky .btn-save .button {
	color: #fff;
	background-color: #337ab7;
	border-color: #4cae4c
}

#button-bar-sticky .btn-save .button:hover {
	color: #fff;
	background-color: #286090;
	border-color: #398439
}

#button-bar-sticky .btn {
	margin-bottom: 10px
}

#button-bar-sticky .side input {
	background: #C0C0C0
}

.dropdown-menu {
	overflow-y:auto;
	max-height: 80vh;
	width:auto;
	max-width: 400px;
}

a.link-addfield span {
	display: inline-block;
	padding: 0 5px;
	position: relative;
	top: -1px;
}

/*
@media (min-width:768px) {
    .sidebar-collapse .content-header-fixed {
        margin-left: 0;
    }
    .sidebar-mini.sidebar-collapse .content-header-fixed {
        margin-left: 50px !important;
        z-index: 840
    }
    
    .sidebar-collapse .content {
    	margin-left: 50px;
    }
    .sidebar-mini.sidebar-collapse .content-header-fixed {
        margin-left: 50px !important;
    }
}

@media (max-width:767px) {
    .sidebar-collapse .content-header-fixed {
        margin-left: 0;
    }
    .sidebar-mini.sidebar-collapse .content-header-fixed {
        margin-left: 0px !important;
        z-index: 840
    }

    .sidebar-collapse .content {
    	margin-left: 50px;
    }
    .sidebar-mini.sidebar-collapse .content-header-fixed {
        margin-left: 50px !important;
    }
}
*/
